;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;                          노란금장액자 스킨  제작  전무재.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=노란금장액자
direction=0

[Skin]
file=mudinga_yw_01.bmp
upleft=76 69
upmid=45 69
upright=76 69
ctleft=76 44
ctright=76 44
btleft=76 69
btmid=45 69
btright=76 69

[Make]
stretch_mode=1
pic_drawpt=76 69
extraspace=152 138